uuid:
  -
    value: 4455ef17-e7f0-47c7-a56e-e2c5c054b233
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-24T12:59:58+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '71'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 21f611aa-6394-4398-a7c1-4962dbef41af
  -
    target_type: media
    target_uuid: ec5ec3ab-7597-4f2f-a31d-8f2e079a2b32
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.21f611aa-6394-4398-a7c1-4962dbef41af
      - media.image.ec5ec3ab-7597-4f2f-a31d-8f2e079a2b32
